A:link      { color: #000; }
A:visited   { color: #369; }
A:hover     { color: #369; }
A:active    { color: #369; }

IMG { border: none; }
UL { margin: .5em 0; list-style-type: disc; }
TABLE { text-align: left; } /* Non-XHTML correction */
#searchresult_top { margin: 0; } /* Opera bug fix */

.tinytext { font-size: 11px; }

/******************* BASIC COLORS **/
.overcast, A.overcast { color: #999; }
.lala, A.lala { color: #FC6; }
.midnight, A.midnight { color: #000; }
.red, A.red { color: #C00; }
.sprout, A.sprout { color: #393; }
.tick, A.tick { color: #369; }
.grey, A.grey { color: #666; }
.white, A.white { color: #fff; }

/***********************************/

A.rawhide:hover {
    COLOR: #393;
    TEXT-DECORATION: none;
}

A.sprouted {
    COLOR: #393;
    TEXT-DECORATION: none;
}


.login { DISPLAY: none; }

H1, H2 { FONT-SIZE: 10pt; }

/*************** breadcrumb ***/
/*DIV#breadcrumb {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: bold;
		margin: 6px 0 0 0;
		color: #369;
	}

	DIV#breadcrumb IMG {
		width: 8px;
		height: 11px;
	}

	DIV#breadcrumb .crumbHere { color: #C00; }*/
/******************************/




/****************** ADM ONLY VIEW **/
/******** on productdetails.php ****/

#AdmBlock {
	    BACKGROUND-COLOR: #FC6;
	    FONT-FAMILY: Arial;
	    FONT-SIZE: 12px;
	    PADDING: 1px 4px;
	    MARGIN: 10px auto;
	    WIDTH: 90%;
	    TEXT-ALIGN: center;
    }

    #AdmBlock P {
	    LINE-HEIGHT: 18px;
	    MARGIN: 3px 0;
	    BACKGROUND-COLOR: #FFC;
	    PADDING: 3px;
    }

    #AdmBlock A { COLOR: #000; }

    #AdmBlock .smalltext {
	    FONT-FAMILY: Verdana;
	    FONT-SIZE: 10px;
    }

.admline { background-color: #FFC; }

.admbutton {
    background-color: #FFC;
    border: 1px solid #369;
    color: #369;
    cursor: pointer;
    padding-top: 2px;
}
/***********************************/
		
.LeftNavTD { width: 230px; }
.LeftNavC { 
		margin-top:42px; 
	}

#LeftNav {
        width: 230px; 
        margin-right: 15px; 
    }
        

#LeftNav UL {
		    width: 230px;
        	list-style: none !important;
        	border: 1px solid #CCC;
        	padding: 0;
        	margin: 0;
        	text-align: left;
    	}
    
    	#LeftNav UL LI { 
        	margin: 0;
        	padding: 2px 8px;
        	border-bottom: 1px solid #CCC;
        	min-height: 1.2em;
			width: 229px;
    	}
		#LeftNav UL a {font-size:14px;}
    
    	#LeftNav UL A:hover { 
		    color: #393; 
		    text-decoration: none;
	    }
	    
	    
    #LeftNav_search {
            border: 1px solid #CCC;
			/*margin: 10px 0 0 0;*/
        }
        
        #LeftNav_search H3 {
            background-color: #CCC;
            color: #FFF;
            font-family: Verdana, Arial, Helvetica, Sans-Serif;
            font-size: 10px;
            font-weight: bold;
            padding: 0 5px 3px 7px;
            text-align: left;
            margin: 0;
        }    
        
        #LeftNav_search FORM {
            margin: 5px 0; 
            text-align: center;
        }
		
		
/***********************************/


#MainArea {
        width: 99%;
        margin: 10px auto 20px auto;
    }

    #MainArea H1 {
        font-size: 3.1em;
        color: #999;
        margin: 0;
    }
    
    #MainArea H2 {
        font-size: 1.2em;
        margin: 1em 0 -.5em 0;
    }
	    
    #MainArea P.catimg {
        margin: 20px;
        text-align: center;
    }
    
    #MainArea .catmfgimgs { margin: 40px; }    
    #MainArea .catmfgimgs IMG { padding-right: 10%; }
    
	
        
/*** CAT 3 ******/
        
#MainArea2 {
    /*width: 100%;*/
	width: 660px;
    margin: 0 auto 20px auto;
}

    #MainArea2 H1  {
        font-size: 3.1em;
        color: #393;
        margin: 0 0 5px 0;
        border-bottom: 3px solid #000;
		font-weight:bold;
    }
	#MainArea2 H2  {
		width:100%;
        /*font-size: 1.7em;*/
		font-size:16px;
        color: #000;
        margin: 0 0 5px 0;
        font-weight:bold;
		text-align:right;
    }
	#MainArea2 .topsnip{
        width: 100%; font: bold 16px Arial, Helvetica, sans-serif; margin: 0 0 0 0;
		text-align:right; padding-right: 10px;
    } 
	#MainArea2 .topsnip a {
        font: bold 16px Arial, Helvetica, sans-serif; color: #369;
    }
	#MainArea2 .botsnip{
		display:block;
        width: 100%; font: bold 16px Arial, Helvetica, sans-serif; margin: 0 20px 0 0;
		text-align:right; padding-right: 10px;
		clear:both;
    } 
	#MainArea2 .botsnip a {
        font: bold 16px Arial, Helvetica, sans-serif; color: #369;
    }              

div.cat3box {
    width: 33%;
    float: left;
    text-align: center;
    margin: 10px 0 30px 0;
    font-size: 1.3em;
    font-weight: bold;
	min-height: 170px;
}       
/********************/


/*** Basic Page ***/
#MainArea3 {
    width: 85%;
    margin: 20px auto;
}
/********************/

H1.pagetitle {
	color: #393;
	/*font-size: 28px;
	letter-spacing: -1px;*/
	margin: -5px 0 5px 0;
	border-bottom: 3px solid #000;
	font: bold 28px/150% Arial, Helvetica, sans-serif;
}


H1.pagetitle_noline {
	color: #393;
	font-size: 28px;
	letter-spacing: -1px;
	margin: 0;
}

H2.subheader {
    color: #369;
    font-size: 20px;
    margin: 0;
    border-bottom: 2px solid #000;
}

.clearall {
    clear: both;
    height: 0;
    line-height: 0;
    font-size: px /*for IE*/
}

.nobr { white-space: nowrap; }




.rightCartCorner {
    position: relative;
}
.imgFreeShipping {
    height: 28px;
    overflow: hidden;
    position: absolute;
    right: 10px;
    top: 38px;
    width: 141px;
}


div.bottomcatsnippet, div.topcatsnippet{
	border: 1px solid #ccc;
	padding: 5px;
	clear:both;

}

.gsc-input  {
	background: none !important;
}

div.catsmalldesc {
	font-weight: normal;
	font-size: 14px;
	padding: 5px 12px 12px;
}

td.breadcrumbs a {
	color: #336699;
}

td.breadcrumbs {
	font-size: 10px;
	font-family: "Verdana";
}

div.mfgimagewrapper {
	border: solid 1px #CCC;
	-webkit-border-radius:5px; 
	-moz-border-radius:5px; 
	-o-border-radius:5px; 
	-ms-border-radius:5px;
	border-radius:5px;
	-khtml-border-radius:5px;
	display:inline-block;
	margin-top: 15px;
}

table.recentlyviewed {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

table.recentlyviewed td {
	vertical-align: top;
	padding: 15px;
	width: 25%;
	text-align: left;
}
table.recentlyviewed img {
	vertical-align:top;
}

span.rvlink img {
	height: 15px;
}
.innerT {
	 float: left;
	 width: 200px;
 	 height: 100px;
	 overflow:hidden;
 	 margin: 0 10px 20px 10px;
	 border: 1px solid #eee;
}

table.rvinner td {
	width: auto;
	text-align: left;
	height: 150px;
}

td.rvimg {
	width: 75px;
}


/* ------ Recently Viewed -------  */
.rvCM { text-align:left; width:98%; margin:15px auto; }
.rvC { width: 900px; margin: 0 0 0 25px; line-height: 1.1em }
.rvIC {float:left; width:200px; margin: 10px; border: 1px solid #eee; height: 110px;}
.rvICL { float:left; width:70px; }
.rvICL img { padding:10px 5px 0 5px;}
.rvICR { float:left; width:120px; padding: 10px 0 0 5px;}
.rvCM .top { width:99%; text-align: right; font-size:12px; clear:both; padding: 10px 0 0 0;}
.rvICR a:link, .rvICR a:hover  {text-decoration:none !important;}

/* ------ End Recently Viewed -------  */


/* ------ Breadcrumbs -------  */
#breadcrumbs {
	width: 95%;
	color:#c00;
	font: bold 10px/1.2 Verdana, Geneva, sans-serif;
	/*font: bold 11px/1.2 Arial, Helvetica, sans-serif;*/
	margin: 0 0 20px 20px;
	/*font:Verdana, Geneva, sans-serif;*/
	/*font-size:1;*/
	/*font-weight:bold;*/
}
#breadcrumbs img {
	border: 0;
	margin: 0px 4px 4px 0px;
}
#breadcrumbs a {
	color:#336699;
	font: bold 10px/1.2 Verdana, Geneva, sans-serif;
	/*font: bold 11px/1.2 Arial, Helvetica, sans-serif;*/
	/*font-weight:bold;*/
}
/* ------------------- */

#catmatches {
	padding-top: 30px;
}

.mfgresultsShowMore{
	display: none;
}

.mfgsearchresultsimg {
	width: 100px;
	height: 75px;
	margin-bottom: 10px;
}

#showMoreMfg {
	margin-bottom: 10px;
}

.catsearchresults {
	vertical-align: top;
	border-bottom: 1px solid #eee;
	padding: 15px 0 5px 0;
	font-family: Arial;
	font-size: 10pt;
}

/**
 * Default theme for Google CSE
 *
 */
/* Slight reset to make the preview have ample padding. */
.cse .gsc-control-cse,
.gsc-control-cse {
  padding: 1em;
  width: auto;
}
.cse .gsc-control-wrapper-cse,
.gsc-control-wrapper-cse {
  width: 100%;
}
.cse .gsc-branding {
  display: none;
}
.cse .gsc-control-cse div,
.gsc-control-cse div {
  position: normal;
}
/* Selector for entire element. */
.cse .gsc-control-cse,
.gsc-control-cse {
  background-color: #ffffff;
  border: 1px solid #ffffff;
}
.cse .gsc-control-cse:after,
.gsc-control-cse:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.cse .gsc-resultsHeader,
.gsc-resultsHeader {
  border: block;
}
table.gsc-search-box td.gsc-input {
  padding-right: 12px;
}
form.gsc-search-box {
  font-family: inherit;
  font-size: 13px;
  width: 100%;
}
input.gsc-input {
  border-color: #D9D9D9;
  font-size: 13px;
  padding: 1px 6px;
}
#LeftNav input.gsc-input {
	margin-left: 3px;
	border: 1px solid #ddd;
}
/* Search button */
.cse input.gsc-search-button {
  font-family: inherit;
  font-size: 0;
  padding: 0 8px;
  height: 15px;
  width: 33px;
  background-image: url('/images/go.gif');
  border: 0;
  margin-left: 12px;
}
#LeftNav input.gsc-search-button {
	margin-right:3px;
}
.gsc-clear-button {
	display: none;
}

/* Inactive tab */
.cse .gsc-tabHeader.gsc-tabhInactive,
.gsc-tabHeader.gsc-tabhInactive {
  border-bottom: none;
  color: #666666;
  background-color: #e9e9e9;
  border: 1px solid;
  border-color: #e9e9e9;
  border-bottom: none;
}
/* Active tab */
.cse .gsc-tabHeader.gsc-tabhActive,
.gsc-tabHeader.gsc-tabhActive {
  background-color: #FFFFFF;
  border: 1px solid;
  border-top: 2px solid;
  border-color: #e9e9e9;
  border-top-color: #FF9900;
  border-bottom: none;
}
/* This is the tab bar bottom border. */
.cse .gsc-tabsArea,
.gsc-tabsArea {
  margin-top: 1em;
  border-bottom: 1px solid #e9e9e9;
}
/* Inner wrapper for a result */
.cse .gsc-webResult.gsc-result,
.gsc-webResult.gsc-result,
.gsc-imageResult-column,
.gsc-imageResult-classic {
  padding: .25em;
  border: 1px solid;
  border-color: #ffffff;
  margin-bottom: 1em;
}
/* Result hover event styling */
.cse .gsc-webResult.gsc-result:hover,
.gsc-webResult.gsc-result:hover,
.gsc-webResult.gsc-result.gsc-promotion:hover,
.gsc-results .gsc-imageResult-classic:hover,
.gsc-results .gsc-imageResult-column:hover {
  border: 1px solid;
  border-color: #FFFFFF;
}
/*Promotion Settings*/
/* The entire promo */
.cse .gsc-webResult.gsc-result.gsc-promotion,
.gsc-webResult.gsc-result.gsc-promotion {
  background-color: #FFFFFF;
  border-color: #336699;
}
/* Promotion links */
.cse .gs-promotion a.gs-title:link,
.gs-promotion a.gs-title:link,
.cse .gs-promotion a.gs-title:link *,
.gs-promotion a.gs-title:link *,
.cse .gs-promotion .gs-snippet a:link,
.gs-promotion .gs-snippet a:link {
  color: #0000CC;
}
.cse .gs-promotion a.gs-title:visited,
.gs-promotion a.gs-title:visited,
.cse .gs-promotion a.gs-title:visited *,
.gs-promotion a.gs-title:visited *,
.cse .gs-promotion .gs-snippet a:visited,
.gs-promotion .gs-snippet a:visited {
  color: #0000CC;
}
.cse .gs-promotion a.gs-title:hover,
.gs-promotion a.gs-title:hover,
.cse .gs-promotion a.gs-title:hover *,
.gs-promotion a.gs-title:hover *,
.cse .gs-promotion .gs-snippet a:hover,
.gs-promotion .gs-snippet a:hover {
  color: #0000CC;
}
.cse .gs-promotion a.gs-title:active,
.gs-promotion a.gs-title:active,
.cse .gs-promotion a.gs-title:active *,
.gs-promotion a.gs-title:active *,
.cse .gs-promotion .gs-snippet a:active,
.gs-promotion .gs-snippet a:active {
  color: #0000CC;
}
/* Promotion snippet */
.cse .gs-promotion .gs-snippet,
.gs-promotion .gs-snippet,
.cse .gs-promotion .gs-title .gs-promotion-title-right,
.gs-promotion .gs-title .gs-promotion-title-right,
.cse .gs-promotion .gs-title .gs-promotion-title-right *,
.gs-promotion .gs-title .gs-promotion-title-right * {
  color: #000000;
}
/* Promotion url */
.cse .gs-promotion .gs-visibleUrl,
.gs-promotion .gs-visibleUrl {
  color: #008000;
}
/* Style for auto-completion table
 * .gsc-completion-selected : styling for a suggested query which the user has moused-over
 * .gsc-completion-container : styling for the table which contains the completions
 */
.gsc-completion-selected {
  background: #EEE;
}
.gsc-completion-container {
  font-family: Arial, sans-serif;
  font-size: 13px;
  background: white;
  border: 1px solid #CCC;
  border-top-color: #D9D9D9;
  margin-left: 0;
  margin-right: 0;
  /* The top, left, and width are set in JavaScript. */
}
.gsc-completion-title {
  color: #0000CC;
}
.gsc-completion-snippet {
  color: #000000;
}

/* Full URL */
.gs-webResult div.gs-visibleUrl-short,
.gs-promotion div.gs-visibleUrl-short {
  display: none;
}
.gs-webResult div.gs-visibleUrl-long,
.gs-promotion div.gs-visibleUrl-long {
  display: block;
}

.gsc-input  {
	background: none !important;
}

h1.h1prodtitle {
	margin-bottom: 0px;
	font-size: 14pt;
	font-family: Arial;
	color: #339933;
	font-weight: bold;
}

table.sr_outer  {
	width: 940px; /*    this is is taken from the container size. moving to fixed width */ 	
}

table.sr_outer td {
	vertical-align: top;
}

div.sr_catheader {
	font-family: Arial;
	font-weight: bold;
	margin-top : 7px;
	margin-bottom: 7px;
	font-size: 10pt;
}

table.noresults{
	width: 550px;
	padding:0px;
	margin: 0 auto;
	line-height: 10px;
}

div.noresultstext {
	 font: italic bold 12px Arial, sans-serif;
}


td.qv_label {
	font-weight: bold;
	padding-right: 10px;
	vertical-align:top;
}

ul.catresult
{
    padding: 0;
    margin: 0;
    list-style-type: none;
}

li.catresults
{
	padding: 0;
    margin: 0;
	list-style-type: none;
}

td.catresult{
	max-height: 65px;
	padding-bottom: 10px;
}

td.catresult div {
	margin-top: -45px;
}

td.endofresults {
	font-family: Arial;
	padding: 10px;
	text-transform: lowercase;
	text-align: center;
	background: #eee;
}

#searchResults img {
	border: 0;
}

#searchResults td, #searchResults th {
	padding: 3px;
}

img.featuredIcon {
	width: 50px;
}

td.mfgrangeselected {
	border-bottom: 0px !important;
	font-weight: bold;
}

td.mfgrangeselected, td.mfgrangenotselected {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
}

td.mfgrangenotselected {
	border-bottom: 1px solid #ccc;
	background: #eee;
}

table.mfgrangechoices {
	border-collapse:collapse;
	border: 1px solid #ccc;
}

table.mfglist {
	/*margin: 0 !important;*/
}

table.mfgrangechoices td {
}
#orderH, #orderH a {
	font: normal 14px/16px Arial, Helvetica, sans-serif;
} 
#orderH table {
	border:none;
	
}
#orderH td {
	padding-bottom:4px !important;
}
td.oh_pagenum {
	/*font-size: 0.8em;*/
	padding-top: 10px;
}
td.oh_pagenum a {
	border: 1px solid #eee;
	padding: 3px;
	color: #00669c;
}

span.oh_pagenum_selected {
	border: 1px solid #eee;
	padding: 3px;
	color: #393;
	width: 10px;
}

#returntotop {
	positiong: fixed;
	width: 140px;
	bottom: 10px;
	right: 25px;
	padding: 15px;
	background: #FFCC66;
	display: none;
}

#bottomabovefooter {
	postion: absolute;
	left: 0;
	right: 0;
	height: 60px;
}

#topresults {
	display:none;
}

#sitedownmessage {
	margin-top: 100px;
}
#sitedownmessage td {
	padding: 15px;
}

/*****  container2 styles  *****/
#siteC a:link, #siteC a:hover {
	text-decoration:underline;
}
#siteC b, #siteC strong {
font-weight: bold !important;
}
/* mailrequest.php */
#catRequest {width:60%; margin-left:100px;}
#catRequest td {padding: 0 0 5px 0;}
#catRequest input, #catRequest select { margin: 0 0 0 10px !important; }

/* co-payment.php */
#address input, #address select { margin: 0 0 5px 0px !important;}
#address label { margin: 0 0 0 5px;}
/* credit_card_edit.php */
#editinfo input, #editinfo select { margin: 0 0 5px 0px !important;}
#editinfo td { font-size:12px !important; }
/* help.php */
.help_list .subheader { margin-bottom: 10px; }
.help_list ul li a { font: normal 14px/16px Arial, Helvetica, sans-serif; }
#MainArea3 td { vertical-align:top; }
/* services.php */
#services li {
	margin: 0 0 8px 0;
}
/*-----  Searchresults.php styles  -----*/
.suggestions { padding: 18px 0 0 0;
}
/*.suggestions ul { list-style-type: circle;
}*/
.suggestions ul li{
	font: 14px/19px Verdana, Geneva, sans-serif;
	padding: 0 0 10px 0;
}
.suggestions ul li a{
	font: 14px/19px Verdana, Geneva, sans-serif;
	
}
<!--sidenav_spl.php-->

.snBlurb A, .snBlurb A:link, .snBlurb A:visited, .snBlurb A:hover, .snBlurb A:Active  { color: #000 !important; font-size:16px !important; font-weight:500; }

/*----- 404 page -------*/
.c404 {font-size: 16px; }
.c404 ul { margin: 20px 0 15px 0; list-style:circle; }
.c404 li { margin-bottom:6px; }

.c404 a{font-size:16px; }
/*------ Helpers -------*/
.f10 {font-size:10px;} .f11 {font-size:11px;} .f12 {font-size:12px;} .f13 {font-size:13px;} .f14 {font-size:14px;} .f15 {font-size:15px;} .f16 {font-size:16px;}
.b {font-weight:bold;}

.ar { text-align:right !important; } .ac {text-align:center !important;} .al {text-align:left !important;}
.lineH15 {line-height:1.5em;} .lineH12 {line-height:1.2em;} .lineH17 {line-height:1.7em;}
.fAr{font-family:Arial, Helvetica, sans-serif;}
 
/* ------ Misc Styles ------ */
.pd_lftColImg img {margin: 25px 15px 0 0; }
.c2Box p {margin-bottom:20px; font: bold 13px/25px Arial, Helvetica, sans-serif; }
.c2Box img { margin-bottom:5px;}
.pr_5 {padding-right:5px;} .pr_10 {padding-right:10px;}
.pl_5 {padding-left:5px;} .pl_10 {padding-left:10px;} .pl_15 {padding-left:15px;} .pl_20 {padding-left:20px;} .pl_25 {padding-left:25px;}
.pt_5 {padding-top:5px;}  .pt_7 {padding-top:7px;} .pt_10 {padding-top:10px;}
.pb_2{padding-bottom:2px;} .pb_5{padding-bottom:5px;} .pb_8{padding-bottom:8px;} . pb_10{padding-bottom:10px}
.margins_a{margin: 0 0 0 0;} 
.mt-5 {margin-top:-5px; } .mt-10 {margin-top:-10px; } .mt-15 {margin-top:-15px; } .mt-19 {margin-top:-19px; } .mt-20 {margin-top:-20px; }
.mt_0 {margin-top:0;} .mt_5 {margin-top:5px;} .mt_10{margin-top:10px;} .mt_25{margin-top:25px;} .mt_35{margin-top:35px;}
.mb_5 {margin-bottom:5px;} .mb_10 {margin-bottom:10px;}
.ml-50 { margin-left:-50px;}
.ml_10 {margin-left:10px;} .ml_25 {margin-left:25px;} .ml_35 {margin-left:35px;} .ml_50 {margin-left:50px;} .ml_75 {margin-left:75px;}
.mr_10 {margin-right:10px;} .mr_15 {margin-right:15px;}
.radBut { margin: 0px 7px 0px 0 !important; padding-right:10px }

.gline {
	heigth: 2px;
	width: 100%;
	line-height: 1px;
	background-color:#CCC; 
}
.glineBlk {
	heigth: 2px;
	width: 100%;
	line-height: 1px;
	background-color:#000; 
}
					
#printHeader {display:none;}
@media print {
#menu {display:none;}
.menu1 {display:none;}
.mobile-menu, .sec-menu {display:none;}
.footer-links {display:none;}
.rvCM {display:none;}
#dChat {display:none;}
#printHeader {
	display:block; 
	
}
#printHeader img {
	float:left;
	margin: 0 20px 0 0;
}
#printHeader .print1 {
	margin: 50px 0 0 0;
	font: 20px/23px Arial, Helvetica, sans-serif;
}
#printHeader .print2 {
	font: 14px/17px Arial, Helvetica, sans-serif;
}
#printHeader .print3 {
	font: 12px/14px Arial, Helvetica, sans-serif;
}
.scrollwrapper a:after {
	content: " [" attr(href) "] ";
    text-decoration: none;
    display:none;
}
#siteC {
	margin-top:-50px;
}
.spacer1 {
	width:66px;
	margin-right: 7px;
}


} /*end @media print*/
/* ie 10 and 11 specific print styles */
@media print and (-ms-high-contrast: none), @media print and (-ms-high-contrast: active) { 
#breadcrumbs {
	margin-top: 65px;
}
}